.bg-cover {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 255, 0.2);
    z-index: -1;
}

.container {
    width: 400px;
    height: 450px;
    background: rgba(233, 72, 24, 0.945) linear-gradient(209.19deg, #de7f78  13.57%, #b764b3  98.35%) repeat scroll 0% 0%;
    margin: 40px auto;
    border-radius: 12px;
    overflow: hidden;
}

.header_ i{
    font-size: 20px;
    color: rgb(255, 255, 255);
    padding: 10px;
    margin-top:20px;
}

.fa-bars{
    float: left;
    margin-left:20px;
}

.fa-bars:hover{
    cursor: pointer;
    animation: bars 0.3s ease-in forwards;
}

.fa-solid{
    float: right;
    margin-right:20px;
}

.fa-solid:hover{
    cursor: pointer;
    animation: rotate 1s ease-in infinite;
}

div.middle{
    position:relative;
    text-align: center;
    top: 70px;
}

img.user-pic{
    width:110px;
    height: 110px;
    border-radius: 100%;
    background: rgba(255,255,255,0.7);
    border: 5px solid rgba(255,255,255,1);
}

h4.name{
    font-size: 18px;
    color: #fff;
    padding: 10px;
}

h4.work{
    font-size: 14px;
    color: #fff;
    padding: 10px;
    padding-top: 0px;
}

h4.social{
    font-size: 15px;
    color: #fff;
    padding: 15px;
}

div.footer{
    position: relative;
    background: rgba(255,255,255,1);
    top:110px;
    height:100px;
    text-align: center;
}

.btn-follow
{
    position: relative;
    padding: 15px 70px;
    top: -22px;
    background: rgba(255,255,255,1);
    border: none;
    border-radius: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #f9690E;
    box-shadow: 0px 5px 45px rgba(249,105,14,0.4);
    border: 1px solid transparent;
    transition: all 0.5s ease-in;
}

.btn-follow:hover
{
    cursor: pointer;
    border: 1px solid rgba(255,255,255,0.2);
    background: #f9690E;
    color: #fff;
}

.fa-solid{
    font-size: 20px;
    color: #fff;
    padding-top:15px;
}
.profile-status{
    font-size: 12px;
    color: #fff;
    padding-top: 7px;
}

@keyframes rotate{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(180deg);
    }
}

@keyframes bars{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(90deg);
    }
}

@keyframes img3d{
    0%{
        transform: rotateY(0deg);
    }
    100%{
        transform: rotateY(55deg);
    }
}
form {
    /* background: red; */
    width: 30vw !important;
    margin: auto;
}
form input[type="text"]{
    width: 70%;
    background: rgba(233, 72, 24, 0.45);
    border: none;
    border-radius: 15px;
    padding: 1.5%;
    box-sizing: border-box;
    margin-top: 20px;
    /* height: 10% !important; */
    color: white;
}
form input[type=radio]{
    margin-top: 5px;
}
form input[type=submit], form input[type=reset]{
    background: rgba(233, 72, 24, 0.45);
    padding: 1%;
    margin-top: 10px;
    border: none;
    cursor: pointer;
}
#perfiles{
    width: 100vw;
    margin: auto;
    color: white;
    text-align: center;
}
#perfil{
    width: 100vw;
    margin: auto;
}
